@charset "utf-8";
@font-face {
    font-family: 'neo_sans__trbold';
    src: url('../fonts/neosans_bold_tr-webfont.eot');
    src: url('../fonts/neosans_bold_tr-webfontd41d.eot#iefix') format('embedded-opentype'),
         url('../fonts/neosans_bold_tr-webfont.html') format('woff2'),
         url('../fonts/neosans_bold_tr-webfont-2.html') format('woff'),
         url('../fonts/neosans_bold_tr-webfont.ttf') format('truetype'),
         url('../fonts/neosans_bold_tr-webfont.svg#neo_sans__trbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'neosans_light_trlight';
    src: url('../fonts/neosans_light_tr-webfont.eot');
    src: url('../fonts/neosans_light_tr-webfontd41d.eot#iefix') format('embedded-opentype'),
         url('../fonts/neosans_light_tr-webfont.html') format('woff2'),
         url('../fonts/neosans_light_tr-webfont-2.html') format('woff'),
         url('../fonts/neosans_light_tr-webfont.ttf') format('truetype'),
         url('../fonts/neosans_light_tr-webfont.svg#neosans_light_trlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'neo_sans_trmedium';
    src: url('../fonts/neosans_medium_tr-webfont.eot');
    src: url('../fonts/neosans_medium_tr-webfontd41d.eot#iefix') format('embedded-opentype'),
         url('../fonts/neosans_medium_tr-webfont.html') format('woff2'),
         url('../fonts/neosans_medium_tr-webfont-2.html') format('woff'),
         url('../fonts/neosans_medium_tr-webfont.ttf') format('truetype'),
         url('../fonts/neosans_medium_tr-webfont.svg#neo_sans_trmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}





/* GENEL AYALAR */
html {min-width:960px; width:100%; height:100%;}
body.Home_Bg {
	min-width:960px;
	width:100%;
	min-height:100%;
	height:auto;
	font-family:"neo_sans_trmedium", Arial, Helvetica, sans-serif;
	background:url('../images/Home_Bg.jpg') no-repeat top center;
	font-size:.75em;
	font-weight:100;
}
body.Detay_Bg {
	min-width:960px;
	width:100%;
	min-height:100%;
	height:auto;
	font-family:"neo_sans_trmedium", Arial, Helvetica, sans-serif;
	background:url('../images/Detay_Bg.jpg') no-repeat top center;
	font-size:.75em;
	font-weight:100;
}
.Temizle {clear:both;}
.Bg_Sabit {background-attachment:fixed !important; background-position:center -1020px !important;}
.Kapsayici {width:960px; position:relative; margin:auto;}






/* HEADER /*/
.Header {width:100%; height:150px; position:relative; z-index:10;}
.Logo {width:432px; height:76px; position:absolute; margin-top:5px; z-index:5;}
.Header_Kulaklik {width:172px; height:42px; background:url('../images/Kulaklik.png') no-repeat center top; position:absolute; margin:20px 0 0 520px;}
.Header_Kulaklik:hover {background-position:center bottom;}

/* MENÜ */
.Menu {position:absolute; margin:96px 0 0 0;}
.Menu ul.AnaMenu > li {list-style:none; float:left; background:url('../images/Menu_Ayrac.png') no-repeat center right;}
.Menu ul.AnaMenu > li:last-child {background:none;}
.Menu ul.AnaMenu > li > a {
	font-family:"neo_sans_trmedium", Arial, Helvetica, sans-serif;
	color:#666;
	padding:15px .85em;
	margin:0 6px 0 2px;
	display:block;
	font-size:1.10em;
	text-shadow:0 1px 0 rgba(255,255,255,.4);
}
.Menu ul.AnaMenu > li:hover > a {
	color:#FFF !important;
	text-shadow:none;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#1face4+0,25336a+100 */
	background: #1face4; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #1face4 0%, #25336a 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#1face4), color-stop(100%,#25336a)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #1face4 0%,#25336a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #1face4 0%,#25336a 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #1face4 0%,#25336a 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #1face4 0%,#25336a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1face4', endColorstr='#25336a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.Menu ul.AnaMenu > li > a.Aktif {color:#f35000; text-shadow:none;}
/* ALT MENÜ STYLE */
.Menu ul.AnaMenu li ul {
	padding:10px;
	width:220px;
	position:absolute;
	display:none;
	margin-left:2px;
	margin-top:-5px;
	
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#25336a+0,1face4+100 */
	background: #25336a; /* Old browsers */
	background: -moz-linear-gradient(top,  #25336a 0%, #1face4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#25336a), color-stop(100%,#1face4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #25336a 0%,#1face4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #25336a 0%,#1face4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #25336a 0%,#1face4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #25336a 0%,#1face4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25336a', endColorstr='#1face4',GradientType=0 ); /* IE6-9 */
}
.Menu ul.AnaMenu li ul li:last-child {border-bottom:none;}
.Menu ul.AnaMenu li ul li a {color:#FFF; padding:9px; padding-left:30px; display:block; background:url('../images/Uzun_Ok.png') no-repeat 5px center;}
.Menu ul.AnaMenu li ul li a:hover, .Menu ul.AnaMenu li ul li.Aktif {
	background:#25336a url('../images/Uzun_Ok.png') no-repeat 5px center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.Menu ul li:hover ul {display:block;}
.Menu ul li:hover a.AltMenulu {
	color:#FFF;
	background:#25336a;
	padding-bottom:28px;
	
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}


/* SABİT MENÜ */
.SabitMenu_Bg {
	width:100%;
	height:64px;
	position:fixed;
	top:0;
	display:none;
	z-index:9;
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e2e2e2+0,dbdbdb+50,d1d1d1+51,fefefe+100;Grey+Gloss+%231 */
	background: #e2e2e2; /* Old browsers */
	background: -moz-linear-gradient(top,  #e2e2e2 0%, #dbdbdb 50%, #d1d1d1 51%, #fefefe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e2e2e2), color-stop(50%,#dbdbdb), color-stop(51%,#d1d1d1), color-stop(100%,#fefefe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e2e2e2 0%,#dbdbdb 50%,#d1d1d1 51%,#fefefe 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#fefefe',GradientType=0 ); /* IE6-9 */
}
.SabitMenu {position:fixed; margin-top:0; padding:10px;}
.SabitMenu ul li:hover a.AltMenulu {padding-bottom:28px !important;}


/* ANLAŞMALI KURUMLAR */
.Anlasmali_Kurumlar {
	width:220px;
	height:75px;
	position:absolute;
	display:block;
	right:0;
	top:5px;
	color:#FFF;
	background:url('../images/Anlasmali_Kurumlar.png') no-repeat top center;
}
.Anlasmali_Kurumlar span {position:absolute; margin:25px 0 0 90px; display:block;}
.Anlasmali_Kurumlar:hover {background-position:bottom center;}


/* MİNİ MENÜ */
.Mini_Menu {position:absolute; margin-top:27px; right:0;}
.Mini_Menu li {list-style:none; float:left; border-right:dotted 1px #999;}
.Mini_Menu li a {color:#666; display:block; padding:1px 7px; font-size:.85em;}
.Mini_Menu li a:hover {color:#f39200; text-decoration:underline;}
.Mini_Menu li:last-child {border-right:none;}







/* HOME DİL OKULLARI */
.Home_Dil_Okullari {width:960px; height:298px; position:relative;}
.Home_Dil_Okullari h1 {
	color:#d64d10;
	text-shadow:0 1px 0 rgba(255,255,255,.3);
	font-weight:normal;
	font-size:1.40em;
	position:absolute;
	letter-spacing:-1px;
	margin:15px 0 0 65px;
}
.Devami_Btn {
	width:145px;
	height:42px;
	position:absolute;
	display:block;
	background:url('../images/Devami_Btn.png') no-repeat center top;
	color:#FFF;
	font-size:1.10em;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
	right:20px;
	z-index:2;
}
.Devami_Btn:hover {background-position:center bottom;}
.Devami_Btn span {padding:13px; display:block; text-align:center;}

.Home_Okul_Listele {position:relative; width:944px; height:206px; padding:0 8px; margin-top:55px;}
.Home_Okul_Listele li {
	width:184px;
	height:206px;
	position:relative;
	float:left;
	list-style:none;
	margin-right:6px;
	background:url('../images/Dil_Okul_Btn.png') no-repeat center left;
}
.Home_Okul_Listele li:last-child {margin-right:0;}
.Home_Okul_Listele li:hover {background-position:center right;}
.Home_Okul_Listele li:hover a {color:#7d2a06; text-shadow: 0 1px 0 rgba(255,255,255,.1);}
.Home_Okul_Listele li:hover a span {opacity:1;}
.Home_Okul_Listele li a {color:#FFF; font-size:1.60em; letter-spacing:-1px; margin-top:106px; display:block; padding:20px; padding-left:65px;}
.Home_Okul_Listele li a span {opacity:0.7; display:block; font-size:.70em;}
.Home_Okul_Listele li a:hover {color:#7d2a06; text-shadow: 0 1px 0 rgba(255,255,255,.1);}
.Home_Okul_Listele li a:hover span {opacity:1;}











/* HOME GENEL */
.Home_Genel {width:960px; height:760px; margin-bottom:40px; position:relative;}
.Home_Sol {width:260px; height:760px; position:relative; float:left;}
.Home_Orta {width:680px; height:740px; padding:10px; position:relative; float:left;}
.Home_Orta h1 {color:#FFF; font-size:1.40em; font-weight:normal; letter-spacing:-1px; position:absolute; margin:15px 0 0 230px;}
.Home_Orta h1 a {color:#FFF;}
.Home_Orta h1 a:hover {text-decoration:underline;}


/* HOME MAKALE */
.Home_Makale_Listele {position:relative; margin-top:70px;}
.Home_Makale_Listele li {
	list-style:none;
	float:left;
	width:335px;
	height:160px;
	background:#c7b299;
	position:relative;
	margin:0 10px 10px 0;
	overflow:hidden;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.Home_Makale_Listele li:nth-child(2n+0) {margin-right:0;}
.Home_Makale_Listele li h3 {width:100%; height:57px; background:#998675; font-weight:normal; font-family:"neosans_light_trlight", Arial, Helvetica, sans-serif;}
.Home_Makale_Listele li h3 a {padding:10px 10px 10px 105px; color:#FFF; font-size:1.20em; position:relative; display:block;}
.Home_Makale_Listele li h3 a:hover {text-decoration:underline;}
.Home_Makale_Listele li:hover h3 {background:url('../images/Home_Makale_Baslik_Hover.jpg') no-repeat center;}
.Home_Makale_Listele li p {padding:5px; color:#736357; font-size:1em; padding-left:105px; line-height:1.50em;}
.Makale_Resim {
	width:90px;
	height:150px;
	position:absolute;
	margin:5px;
	overflow:hidden;
	background:#FFF url('../images/Loading.gif') no-repeat center;
	
	-webkit-box-shadow:inset 0 3px 10px 0 rgba(0,0,0,.7);
	box-shadow:inset 0 3px 10px 0 rgba(0,0,0,.7);
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.Makale_Inner {
	width:90px;
	height:150px;
	position:absolute;
	overflow:hidden;
	z-index:1;
	
	-webkit-box-shadow:inset 0 3px 10px 0 rgba(0,0,0,1);
	box-shadow:inset 0 3px 10px 0 rgba(0,0,0,1);
}







/* YAN MENÜ SİZİ ARAYALIM FORM */
.Sizi_Arayalim {width:100%; height:340px; position:relative;}
.Sizi_Arayalim h3 {color:#FFF; font-size:1.40em; font-weight:normal; letter-spacing:-1px; position:absolute; margin:25px 0 0 15px;}
.Sizi_Arayalim_Form .AdSoyad {
	width:210px;
	height:40px;
	padding:0 10px;
	position:absolute;
	border:none;
	margin:70px 0 0 10px;
	background:none;
	color:#FFF;
	letter-spacing:-1px;
}
.Sizi_Arayalim_Form .Telefon {
	width:210px;
	height:40px;
	padding:0 10px;
	position:absolute;
	border:none;
	margin:113px 0 0 10px;
	background:none;
	color:#FFF;
	letter-spacing:-1px;
}
.Sizi_Arayalim_Form .Eposta {
	width:210px;
	height:40px;
	padding:0 10px;
	position:absolute;
	border:none;
	margin:156px 0 0 10px;
	background:none;
	color:#FFF;
	letter-spacing:-1px;
}
.Sizi_Arayalim_Form .Mesajiniz {
	width:210px;
	height:70px;
	padding:10px;
	position:absolute;
	border:none;
	margin:199px 0 0 10px;
	background:none;
	color:#FFF;
	letter-spacing:-1px;
}
.Arayalim_Gonder {
	cursor:pointer;
	border:none;
	width:95px;
	height:35px;
	background:url('../images/Form_Btn.png') no-repeat center top;
	color:#FFF;
	position:absolute;
	margin:295px 0 0 145px;
	font-family:"neo_sans__trbold", Arial, Helvetica, sans-serif;
}
.Arayalim_Gonder:hover {background-position:center bottom;}



/* ÜNİVERSİTE ARAŞTIR */
.Universite_Arastir {width:210px; height:90px; padding:10px; position:absolute; margin:74px 0 0 10px;}
.Universite_Arastir h2 {width:100px; color:#666; font-weight:normal; font-size:1.60em; margin-top:7px; position:relative; line-height:.90em; letter-spacing:-1px;}
.Universite_Arastir h2 a {color:#666;}
.Universite_Arastir h2 a:hover {color:#C33;}
.Universite_Arastir p {width:110px; color:#666; font-weight:normal; font-size:.90em; margin-top:8px; line-height:1.15em; font-family:"neosans_light_trlight", Arial, Helvetica, sans-serif;}
.Universite_Arastir p a {color:#C33;}
.Universite_Arastir p a:hover {text-decoration:underline;}

/* HOME BİLGİ İSTEK */
.Home_Bilgi_Istek {width:210px; height:90px; padding:10px; position:absolute; margin:240px 0 0 10px;}
.Home_Bilgi_Istek h2 {width:100px; color:#666; font-weight:normal; font-size:1.60em; margin-top:7px; position:relative; line-height:.90em; letter-spacing:-1px;}
.Home_Bilgi_Istek h2 a {color:#666;}
.Home_Bilgi_Istek h2 a:hover {color:#C33;}
.Home_Bilgi_Istek p {width:110px; color:#666; font-weight:normal; font-size:.90em; margin-top:8px; line-height:1.15em; font-family:"neosans_light_trlight", Arial, Helvetica, sans-serif;}
.Home_Bilgi_Istek p a {color:#C33;}
.Home_Bilgi_Istek p a:hover {text-decoration:underline;}

.Home_Tum_Makaleler {position:absolute; font-weight:normal; font-size:1.20em; color:#FFF; letter-spacing:-1px; margin:377px 0 0 95px;}
.Home_Tum_Makaleler:hover {color:#FF0; text-decoration:underline;}







/* SAYFA GENEL */
.Sayfa_Genel {width:910px; min-height:500px; height:auto; background:#FFF; margin:447px 0 0 50px;}
.Sayfa_Footer {width:910px; height:36px; margin-left:50px; margin-bottom:30px; background:url('../images/Sayfa_Footer.png') no-repeat center;}

/* BANNER */
.Banner {width:320px; height:320px; position:absolute; overflow:hidden; margin:-426px 0 0 -50px;}
.Banner_Maske {width:320px; height:320px; position:absolute; z-index:2; background:url('../images/Banner_Maske.png') no-repeat center;}
.Banner img {position:absolute; z-index:0;}

/* SİTE MAP TASARIMI */
.Site_Map {position:absolute; margin:-417px 0 0 390px; z-index:2;}
.Site_Map h2 {position:relative; float:left;}
.Site_Map h2 a {color:#FFF; font-weight:normal; font-size:1.20em; letter-spacing:-1px; display:block; padding:5px 7px; float:left;}
.Site_Map h2 a:hover {text-decoration:underline;}
.Site_Map span {width:20px; height:27px; position:relative; display:inline-block; background:url('../images/Site_Map_Icon.png') no-repeat center; float:left;}

/* ORTA BLOK */
.Orta_Blok {width:580px; height:auto; padding:20px; float:right; margin-top:-350px;}
.Orta_Blok > p {color:#757575; line-height:2em; margin-bottom:20px; text-align:justify;}
.Orta_Blok > p:last-child {margin-bottom:0;}
.Orta_Blok > h1 {font-weight:normal; color:#f39200; font-size:1.50em; letter-spacing:-1px; margin-bottom:5px;}
.Orta_Blok > h2 {font-weight:normal; color:#f39200; font-size:1.50em; letter-spacing:-1px; margin:20px 0;}

/* YAN BLOK TASARIMI */
.Yan_Blok {
	width:250px;
	height:auto;
	position:relative;
	float:left;
	margin:-70px 0 0 30px;
}
.Yan_Menu {
	width:250px;
	min-height:100px;
	height:auto;
	position:relative;
	overflow:hidden;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#334ba0+0,041141+100 */
	background: #334ba0; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #334ba0 0%, #041141 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#334ba0), color-stop(100%,#041141)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #334ba0 0%,#041141 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #334ba0 0%,#041141 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #334ba0 0%,#041141 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #334ba0 0%,#041141 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#334ba0', endColorstr='#041141',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.Yan_Menu h2 {
	width:250px;
	height:60px;
	font-size:1.50em;
	font-weight:normal;
	letter-spacing:-1px;
	background:url('../images/Menu_Baslik.png') no-repeat center;
	display:block;
	position:relative;
	overflow:hidden;
}
.Yan_Menu h2 span {color:#FFF; padding:20px 5px 20px 60px; display:block;}
.Yan_Menu_Golge {width:250px; height:30px; position:relative; background:url('../images/Menu_Golge.png') no-repeat center;}

.Yan_Menu ul.AzMenu li {width:250px; height:48px; background:url('../images/Yan_Menu.png') no-repeat center top;}
.Yan_Menu ul.AzMenu li a {color:#FFF; display:block; height:22px; padding:13px; padding-left:20px;}
.Yan_Menu ul.AzMenu li:hover, .Yan_Menu ul.AzMenu li.Aktif {background-position:center bottom;}
.Yan_Menu ul.AzMenu li:hover a, .Yan_Menu ul.AzMenu li.Aktif a {color:#16255b;}

.Yan_Menu ul.CokMenu {margin:10px 0;}
.Yan_Menu ul.CokMenu li {width:250px; height:30px; background:url('../images/Yan_Menu.png') no-repeat center 54px; margin-bottom:1px;}
.Yan_Menu ul.CokMenu li a {color:#FFF; display:block; height:14px; padding:8px; padding-left:20px;}
.Yan_Menu ul.CokMenu li:hover, .Yan_Menu ul.CokMenu li.Aktif {background-position:center -54px;}
.Yan_Menu ul.CokMenu li:hover a, .Yan_Menu ul.CokMenu li.Aktif a {color:#16255b;}








/* FOOTER */
.Footer {width:100%; height:274px; background:url('../images/Footer.png') no-repeat center;}
.Footer_Menu_01 {width:175px; height:auto; position:absolute; margin:10px 0 0 230px;}
.Footer_Menu_02 {width:175px; height:auto; position:absolute; margin:10px 0 0 440px;}
.Footer_Menu_03 {width:220px; height:auto; position:absolute; margin:10px 0 0 610px;}

.Footer_Menu h4 {
	width:119px;
	height:39px;
	background:url('../images/Footer_Baslik.html') no-repeat center;
	display:block;
	color:#3f6706;
	text-shadow:0 1px 0 rgba(255,255,255,.5);
}
.Footer_Menu h4 span {padding:6px; display:block; text-align:center;}
.Footer_Menu ul {margin-left:25px; width:130px;}
.Footer_Menu ul li a {
	color:#666;
	font-size:.85em;
	background:url('../images/Footer_Ok.png') no-repeat 5px center;
	padding:4px 4px 4px 15px;
	display:block;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.Footer_Menu ul li a:hover {
	color:#FFF;
	box-shadow:0 0 80px #8d0ba3;
	-webkit-box-shadow:0 0 80px #8d0ba3;
	background:#8d0ba3 url('../images/Footer_Ok.png') no-repeat 5px center;
	
	-moz-transform: scale(1.1) rotate(-5deg);
	-webkit-transform: scale(1.1) rotate(-5deg);
	-o-transform: scale(1.1) rotate(-5deg);
	-ms-transform: scale(1.1) rotate(-5deg);
	transform: scale(1.1) rotate(-5deg);
}

.Footer_Menu_03 ul li {color:#666; font-size:.85em; background:url('../images/Footer_Ok.png') no-repeat 5px center; padding:4px 4px 4px 15px; display:block;}
.Footer_Menu_03 ul {width:100%;}


/* DİĞERLERİ */
.Reredved {color:#FFF; position:absolute; font-size:.80em; margin:247px 0 0 340px;}
.Footer_Facebook {
	position:absolute;
	color:#002d62;
	padding:10px 5px 7px 35px;
	display:inline-block;
	background:url('../images/Facebook_Icon.html') no-repeat center left;
	margin:170px 0 0 700px;
	font-size:.90em;
}
.Footer_Facebook:hover {text-decoration:underline;}
.Designer {
	position:absolute;
	right:20px;
	top:210px;
	width:71px;
	height:47px;
	background:url('../images/.html') center top;
	
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.Designer:hover {background-position:center -47px;}
.Go_Top {width:50px; height:50px; position:absolute; margin:99px 0 0 870px; display:block; background:url('../images/Go_Top.html') no-repeat center;}














/* VERİ TABANI LİSTELEME */
.Listele {
	border:solid 1px rgba(0,0,0,.1);
	background:rgba(255,255,255,.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
	margin:10px 0 20px 0;
}
.Listele li {
	background:url('../images/bullets.png') no-repeat 7px center;
	color:#666;
	margin:0 !important;
	padding:10px;
	display:block;
	font-size:1em;
	padding-left:30px;
	border-bottom:solid 1px rgba(0,0,0,.1);
	-webkit-box-shadow:inset 0 0 10px 0 rgba(0,0,0,.2);
	box-shadow:inset 0 0 10px 0 rgba(0,0,0,.2);
}
.Listele li.Liste_Baslik {font-size:1.20em; font-weight:normal; background:url('../images/Mini_Ok.png') no-repeat 15px center #069 !important; color:#FFF !important;}
.Listele li:last-child {border-bottom:none;}
.Listele li strong {color:#C50D10; width:50px; display:inline-block; text-transform:uppercase;}
.Listele li:hover {
	color:#09C;
	background:rgba(0,153,204,.1) url('../images/bullets_hover.png') no-repeat 7px center;
	-webkit-box-shadow:inset 0 0 10px 0 rgba(0,153,204,.7);
	box-shadow:inset 0 0 10px 0 rgba(0,153,204,.7);
}
.Listele li a {color:#666;}
.Listele li:hover a {color:#09C;}




/* VERİ TABANI LİSTELEME */
.Link_Listele {
	border:solid 1px rgba(0,0,0,.1);
	background:rgba(255,255,255,.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
}
.Link_Listele li a {
	background:url('../images/bullets.png') no-repeat 7px center;
	color:#666;
	margin:0 !important;
	padding:10px;
	display:block;
	font-size:1em;
	padding-left:30px;
	border-bottom:solid 1px rgba(0,0,0,.1);
	-webkit-box-shadow:inset 0 0 10px 0 rgba(0,0,0,.2);
	box-shadow:inset 0 0 10px 0 rgba(0,0,0,.2);
}
.Link_Listele li:last-child {border-bottom:none;}
.Link_Listele li strong {color:#C50D10; text-transform:uppercase;}
.Link_Listele li a:hover {
	color:#09C;
	background:rgba(0,153,204,.1) url('../images/bullets_hover.png') no-repeat 7px center;
	-webkit-box-shadow:inset 0 0 10px 0 rgba(0,153,204,.7);
	box-shadow:inset 0 0 10px 0 rgba(0,153,204,.7);
}





/* VERİ TABANI TABLO STYLE */
table {
	border:solid 1px rgba(0,0,0,.1);
	background:rgba(255,255,255,.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
	margin-bottom:20px;
}
table tr {
	color:#666;
	display:block;
	font-size:1em;
	border-bottom:solid 1px rgba(0,0,0,.1);
	-webkit-box-shadow:inset 0 0 10px 0 rgba(0,0,0,.2);
	box-shadow:inset 0 0 10px 0 rgba(0,0,0,.2);
}
table tr td {vertical-align:middle !important; text-align:center; padding:10px; border-right:dotted 1px rgba(0,0,0,.1);}
table tr td:first-child {width:200px; background:rgba(255,204,204,.3); text-align:left;}
table tr td:last-child {border-right:none;}
table tr td p {padding:0; margin:0;}
table tr:hover {
	color:#09C;
	background:rgba(0,153,204,.1);
	-webkit-box-shadow:inset 0 0 10px 0 rgba(0,153,204,.7);
	box-shadow:inset 0 0 10px 0 rgba(0,153,204,.7);
}
table tr:hover td {background:none;}





/* FOTO GALERİ */
.Foto_Galeri li {
	width:200px;
	height:200px;
	padding:5px;
	position:relative;
	overflow:hidden;
	float:left;
	margin:0 5px 5px 0;
	background:#FFF;
	border:solid 1px #E1E1E1;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.Foto_Galeri li div {
	width:200px;
	height:200px;
	overflow:hidden;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.Foto_Galeri li img {width:200px; height:200px;}









/* BILDIRIMLER */
.message {
	padding:10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
    -moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
    -webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
    box-shadow:inset 0 1px 0 rgba(255,255,255,0.5);
	font-size:1em !important;
	font-weight:normal !important;
}
.message.info {
    border: 1px solid #cadcea;
    background: #e1f2fc;
    color: #225b86 !important;
    text-shadow: 0 1px 0 #fff;
	margin:10px 0;
}
.message.error {
    border: 1px solid #eeb7ba;
    background: #fae2e2;
    color: #be4741 !important;
    text-shadow: 0 1px 0 #fff;
	margin:10px 0;
}
.message.success {
    border: 1px solid #b8c97b;
    background: #e5edc4;
    color: #3f7227 !important;
    text-shadow: 0 1px 0 #fff;
	margin:10px 0;
}
.message.warning {
    border: 1px solid #e5dbaa;
    background: #ffffc0;
    color: #6d7829 !important;
    text-shadow: 0 1px 0 #fff;
	margin:10px 0;
}